Subject: acka-games-digest V3 #25
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, February 25 1998     Volume 03 : Number 025

----------------------------------------------------------------------

Date: Wed, 25 Feb 1998 01:59:22 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T10

I'll lead the 8 of hearts.

------------------------------

Date: Wed, 25 Feb 1998 02:14:48 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T10

On Tue, 24 Feb 1998, Joshua Herreshoff wrote:

> I'll lead the 8 of hearts.

I follow (well, not really) with the 8 of clubs.

- -Hubert

Make it idiot proof and someone will make a better idiot. 

------------------------------

Date: Wed, 25 Feb 1998 02:27:22 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T10

On Tue, 24 Feb 1998, Hubert wrote:

> On Tue, 24 Feb 1998, Joshua Herreshoff wrote:
> 
> > I'll lead the 8 of hearts.
> 
> I follow (well, not really) with the 8 of clubs.

Uh, that should be a "T11" in the subject.  Meant to change that.

- -Hubert

Make it idiot proof and someone will make a better idiot. 

------------------------------

Date: Wed, 25 Feb 1998 11:07:01 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Duel: Spades: R1 T11

>On Tue, 24 Feb 1998, Hubert wrote:

>> On Tue, 24 Feb 1998, Joshua Herreshoff wrote:
 
>> > I'll lead the 8 of hearts.

>> I follow (well, not really) with the 8 of clubs.

Queen of Hearts.  (Got a Juice Newton song in anybody's head now?)

>Uh, that should be a "T11" in the subject.  Meant to change that.

Well, it has been now.

>-Hubert

- --
- --Veal Fan(Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Juice Newton:Queen of Hearts
Current Book--Katie Waitman:The Merro Tree
My stream of consciousness dried up--hope it rains soon.

------------------------------

Date: Wed, 25 Feb 1998 11:50:42 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T11,T12

On Wed, 25 Feb 1998, Aaron V. Humphrey wrote:

> Queen of Hearts.  (Got a Juice Newton song in anybody's head now?)

I play the Seven of Spades.

That wins me the trick.

I lead out to the next trick with the
King of Spades.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 25 Feb 1998 14:33:36 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Game: Single-Capture Go (Start)

Three days have passed since my initial announcement.

I am now announcing the start of a game of Single-Capture Go, with myself
as Umpire.

There are 3 players: Veal Fan, The Gingham Wearer, and Wild Card.
I am assigning them the letters V, G and W respectively.

The board starts as an empty 6x6 (= 3 * 12) board labelled a1 to f6.

Moves privately please.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 25 Feb 1998 14:44:54 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Game: Single-Capture Go (Start)

> Three days have passed since my initial announcement.
> 
> I am now announcing the start of a game of Single-Capture Go, with
myself
> as Umpire.

That reminds me actually. I said I'd start a game of word un-association.
Slakko, /dev/joe, and the artist formerly known as Slagothor all
registered interest. I'll start it tomorrow, so if any of you three want
to pull out, or if anyone else wants to play, then mail me

------------------------------

Date: Wed, 25 Feb 1998 19:45:26 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 17:

Slakko: Place G6
/dev/joe: Place W15
breadbox: Place F15
The Gingham Wearer: Place S8
else...if: Place F16
two-star: None

New Grid:

   A B C D E F G H I J K L M N O P Q R S T U V W X 
30 . . . . . . . . . . . . . . . . . . . . . . . . 30
29 . . . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . * . . . . . . . . 28
27 . . . . . . . . . . . . . . * . * . . . . . . . 27
26 . . . . . . . . . . . . . @ * . . * . . . . . . 26
25 . . . . . . . . . . . . . @ . . . * . . . . . . 25
24 . . . . . . . . . . . ? ? ? . . * * . . . . . . 24
23 . . . . . . . . . . . . . @ . * . . . . . . . . 23
22 . . . . . . . . . . . . . . . . . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . . . . . . . . . . . 20
19 . . . . . . . . . . . . . . . ? . . . . . . . . 19
18 . . . . . . . . . . . X . ? . . ? . . . . . . . 18
17 . . . . . ? ? ? . @ X . X . ? . . . . . . . . . 17
16 . . . . . ? ? ? . @ . . X . ? ? ? . . / / / . . 16
15 . . . X . X @ . . . . . . . @ . . . / . . / . . 15
14 . . X . . X . . . . / / . / . . . . / / / . . . 14
13 . . . . . X . . . . @ . . . . . . @ / . . . . . 13
12 . . X . X X . S . . . . / . / . / . G . . . . . 12
11 . . . . @ . @ S . . . . @ . @ . G . . . . . . . 11
10 . . . . . S . S . . . . . . S . G . . . . . . . 10
 9 . . . . S S . . . . . . . . . . G . . . . . . .  9
 8 . . . . . S . . . . . . . . . . G G G . . . . .  8
 7 . . . . . S S @ / / . . . @ . . G G . G . . . .  7
 6 . . . . . . S . / / . . . . . . @ @ G G . . . .  6
 5 . . . . . . . . . / . . . . . G . . @ . . . . .  5
 4 . . . . . . . . . . . . . . . . @ * . . . . . .  4
 3 . . . . . . . . . . . . . . . . . . . . . . . .  3
 2 . . . . . . . . . . . . . . . . . . . . . . . .  2
   A B C D E F G H I J K L M N O P Q R S T U V W X 

/dev/joe got a Viruspoint this round!

Player Name      Symbol    Cells     Points
/dev/joe           /        20          2
else...if          ?        16          0
The Gingham Wearer G        13          8
breadbox           X        12          0
Slakko             S        11          2
two-star           *        10          0

Round 18 begins now.  You may reply to this message to send me your
next move.

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Les Rita Mitsouko:The No Comprendo
Current Book--Katie Waitman:The Merro Tree
What is spoo?  Spoo is.  What can one say of spoo?

------------------------------

Date: Wed, 25 Feb 1998 20:46:09 -0500 (EST)
From: "Michael James" <[email-masked]>
Subject: re acka yorl play

 sam (no longer the cowboy, but a still befuddled participant in an
adventure he hasn't been able to come to terms with, but knows a lot more
about than 'e wishes to remember) much to his suprise and a hint of dismay
boarded the "rocket" which was little more than a firecracker fixed  around
his back,  saw kirby 2600 straddle 'is vacuum cleaner , much like a witch
would ride a broom, and thin man transform before his eyes into a coyote,
(as his nick name would dictate) and the coyote reluctantly joined kirby
2600 on 'is vacuum by means of the extension cord almost comfortably looped
around his chest."looks like these clowns have been weaved into my
adventure ,for now", Sam mttered to 'imself. as they procceded to the moon
(which one,they did not yet know for up in the sky were many to be
pontificated, in an almost comical flight formation Sam asked " y are you
two clowns going with me to face snowgod??"

after a pause thin man "the coyote" , and kirby 2600 answered in that same
annoying unison that only two who knew each other for many lifetimes could
accomplish said "we're bounty hunters"

"It figures" Sam muttered reproachfully, then laughed inside, "to the
moon!!"

play: bounty

- - karma

------------------------------

End of acka-games-digest V3 #25
*******************************